'use strict';

const edgeFragmentShader = `
  uniform vec3 uColor;

  varying vec3 vColor;
  varying float vOpacity;

  void main () {
    gl_FragColor = vec4(vColor * uColor, vOpacity);

    if (gl_FragColor.a < 0.1) discard;
  }
`;
